RubyGems Navigation menu

nanoc-html-pipeline 0.3.5

An adapter for using html-pipeline as a filter in your nanoc Rules

Versions:

  1. 0.3.5 - June 05, 2018 (7 KB)
  2. 0.3.4 - July 08, 2017 (7.5 KB)
  3. 0.3.3 - October 20, 2015 (7.5 KB)
  4. 0.3.2 - October 20, 2015 (7.5 KB)
  5. 0.3.1 - October 20, 2015 (7.5 KB)
Show all versions (8 total)

Runtime Dependencies (2):

  • html-pipeline ~> 2.0
  • nanoc < 5.0, >= 3.1
  • Development Dependencies (6):

    Owners:

    Authors:

    • Brent Fitzgerald, Garen Torikian

    SHA 256 checksum:

    9089c2bda584902acb92fa3f9d9a768d924239af0351ebd0fc3e46ce87ce1e0c

    Total downloads 10,070

    For this version 1,082

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: